[WAR-Gizeh UTUIDataProvider_MapInfo]
MapName=WAR-Gizeh
FriendlyName=Gizeh
PreviewImageMarkup=<Images:WAR-Gizeh.MapPic.map-pic-war-gizeh>
Description=Fight in the Gizeh Desert, between temples and pyramids !
NumPlayers=8 to 16 players      Author: Belzaran
